#row1, #row2, #row3, #row4, #row5 {
    margin: -5px auto;
    width: 1400px;
    position: relative;
}

#row1 {
    margin: 0px auto;
}

body > div > a {
    position: absolute;
    display: block;
    padding: 6px 18px;
    border: 2px solid;
    font-size: 20px;
}

body > div > img {
    max-width: 1400px;
}

#row1 > a {
    left: 260px;
    bottom: 100px;
    border-color: white;
    color: white;
}

#row1 > a:hover {
    background-color: white;
    color: rgb(39, 164, 203);
}


#row2 > a {
    left: 680px;
    bottom: 50px;
    border-color: rgb(39, 164, 203);
    color: rgb(39, 164, 203);
}

#row2 > a:hover {
    background-color: rgb(39, 164, 203);
    color: white;
}

#row3 > a {
    left: 260px;
    bottom: 35px;
    border-color: white;
    color: white;
}

#row3 > a:hover {
    background-color: white;
    color: rgb(119, 101, 141);
}

#row4 > a {
    left: 680px;
    bottom: 50px;
    border-color: rgb(39, 164, 203);
    color: rgb(39, 164, 203);
}

#row4 > a:hover {
    background-color: rgb(39, 164, 203);
    color: white;
}

#row5 > a {
    left: 260px;
    bottom: 100px;
    border-color: white;
    color: white;
}

#row5 > a:hover {
    background-color: white;
    color: rgb(223, 71, 125);
}